io_splice is copyrighted Free Software by all contributors, see logs in
revision control for names and email addresses of all of them.

You can redistribute it and/or modify it under the terms of the GNU
Lesser General Public License as published by the Free Software Foundation,
version 2.1 or later {LGPLv2.1}[https://www.gnu.org/licenses/lgpl-2.1.txt]
(see link:COPYING).

io_splice is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public
License for more details.

You should have received a copy of the GNU Lesser General Public License
along with this library; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301
